.navbar-pf-vertical .navbar-brand {
    padding: 17px 0 13px 8px;
}

.toolbar-pf-actions {
  line-height: 24px;
}

.nav-pf-vertical .list-group-item .list-group-item-value {
    max-width:170px;
}

.always-white{
    color:white !important;
}

.input-group-xs{
    width:30px !important;
}

.heading-form{
    margin-top:-10px;
}

.heading-form input{
    border: 1px solid #bbb;
    border-radius: 1px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    height: 26px;
    padding: 2px 6px;
}

.panel {
    position: relative;
    background: #fff;
    padding: 20px 30px;
    border: 0;
    margin-bottom: 30px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none
}

.panel .panel-heading {
    position: relative;
    padding: 0 0 15px;
    margin: 0;
    background: 0 0;
    font-size: 17px;
    border-bottom: 2px solid #f5f5f5;
    z-index:30;
}
.panel .panel-heading>.panel-title {
    float: left;
    font-size: 17px;
    font-weight: 300;
    color: #0f0f0f;
}
.panel .panel-heading>.panel-title>.label  {
    margin-top:-2px;
}

.panel .panel-heading>.panel-options {
    float: right;
    font-size: 13px
}
.panel .panel-heading>.panel-options .fa-toggle-on {
    color: #00659c;
}

.panel .panel-heading>.panel-options a {
    display: inline-block;
    color: #979898;
    margin-left: 7px;
    line-height: 1;
    cursor: pointer;
}

.panel .panel-body {
    padding: 20px 0 0;
    margin-top: 15px;
    color: #979898;
    z-index:10;
}

.panel.panel-gray .panel-heading {
    background-color: #e1e1e1;
    color: #717272
}

.panel.panel-gray .panel-heading>.panel-title>a {
    color: inherit
}
.panel.panel-gray .panel-heading>.panel-options {
    color: #717272
}
.panel.panel-gray .panel-heading>.panel-options a {
    color: rgba(113, 114, 114, .6)
}
.panel.panel-gray .panel-heading>.panel-options a:hover {
    color: #717272
}
.panel.panel-gray>.panel-disabled {
    background-color: rgba(225, 225, 225, .15)
}
.panel.panel-color .panel-heading {
    margin-top: -20px;
    margin-left: -30px;
    margin-right: -30px;
    overflow: hidden;
    padding: 10px;
    border-bottom: 0
}
.panel.panel-color.collapsed>.panel-heading {
    margin-bottom: -20px
}


.search-result{
    text-align: right;
}


.fixedposblock{
    background-color:#fff;
}

.search-result span{
    display: inline-block;
    float:left;
    position:relative;
    color:#fff;
    background-color: #00659c;
    padding:1px 10px;
    margin-top:-1px;
}

.wide-select .bootstrap-select{
    width:100% !important;
}


.pagination>li {
    display: inline-block;
    font-size: 13px;
    height: 20px;
}

.pagination>li input{
    padding:0;
    margin:0;
    font-size:10px;
}

.pagination>li>a, .pagination>li>span {
    padding: 4px 10px 2px 10px;
    height: 30px;
}

.period-block,
.journal-block{
    padding-top:10px;
    margin-bottom:10px;
    border:1px solid #d1d1d1;
    background-color: #e1e1e1;
}

.card-pf-title .fa,
.card-pf-heading-details > .btn > i.fa {
    font-size: 12px !important;
    margin-right: 0 !important;
}


.cards-pf.white {
     background: #fff;
}

.cards-pf.white .toolbar-pf{
    background-color:#f5f5f5;
}

select.list_filter {
    margin-right:-3px;
}

.pagination-row,
.pagination-row div{
    line-height: 30px;
    vertical-align: middle;
}

.form-group.paging{
    margin-bottom: 0 !important;
}

/*.filter-row .list_searchfield_icon {*/
    /*padding: 4px 6px 0px 6px;*/
    /*font-size: 12px;*/
    /*font-weight: 400;*/
    /*color: #363636;*/
    /*text-align: center;*/
    /*background-color: #f1f1f1;*/
    /*border: 1px solid #bbb;*/
    /*border-left: 0px;*/
    /*border-radius: 1px;*/
    /*position: relative;*/
    /*display: inline-block;*/
    /*height: 26px !important;*/
/*}*/

.input-group-field {
    display: table-cell;
    vertical-align: middle;
    border-radius:4px;
}
.input-group-field .form-control, .input-group-field .form-control {
    border-radius: inherit !important;
}

.input-group-field:first-child  .form-control{
    border-right-width: 0;
    border-radius: 0 !important;
}

.input-group-field:not(:first-child):not(:last-child) {
    border-radius:0;
}
.input-group-field:not(:first-child):not(:last-child) .form-control {
    border-left-width: 0;
    border-right-width: 0;
}
.input-group-field:last-child {
    border-top-left-radius:0;
    border-bottom-left-radius:0;
}

.card-pf-title .toggle-all-fixedpos{
    font-size: 16px !important;
    cursor: pointer;
}


.dropdown-menu.open{
    max-height: 250px !important;
}

.dropdown-menu.inner{
    max-height: 227px !important;
    overflow-y:hidden;
}

.agreementblock{
    padding: 10px;
    border-bottom: 0;
    background-color: #e1e1e1;
    color: #717272;
    margin-bottom:10px;
}

.genart-code {
    display: inline-block;
    float: left;
    position: relative;
    color: #fff;
    background-color: #51A518;
    padding: 1px 10px;
    margin-top: -1px;
    margin-right:5px;
    min-width:47px;
    text-align: right;
}


.export-code{
    display: inline-block;
    float: left;
    position: relative;
    color: #fff;
    background-color: #00659c;
    padding: 1px 10px;
    margin-top: -1px;
    margin-right:5px;
    min-width:100px;
    text-align: right;
}

.export-date{
    display: inline-block;
    float: right;
    color: #fff;
    background-color: #51A518;
    padding: 1px 10px;
    margin-top:1px;
    text-align: right;
    position: absolute;
    top: 0;
    right: 25px;
}

.dropdown-menu>li>span {
    border-color: transparent;
    border-style: solid;
    border-width: 1px 0;
    padding: 1px 10px;
    display: block;
    font-weight: bold;
}